Subject: Re: Gnome-applets 2.4?
To: walt <>
From: Juan RP <>
List: tech-pkg
Date: 12/23/2003 19:36:17
On Tue, 23 Dec 2003 10:32:41 -0800
walt <> wrote:

> Hi Gnomes,
> Since the major gnome update of last week I've been unable to use the
> multiload
> applet on my -CURRENT i386.  When I try to run it I get this error:
> (multiload-applet-2:5179): GConf-CRITICAL **: file gconf-client.c: \
> line 546 (gconf_client_add_dir): assertion `gconf_valid_key (dirname, NULL)'
> failed
> Any chance that applets-2.4.x will be coming along soon?  Or, any ideas for
> debugging the 2.2.x applet?

We have to fix some things on this package, and others too, perhaps next year 
will be imported.

Juan RP <juan AT xtraeme DOT unixbsd DOT org>